.bootstrap-select:not ( [ class *="col-"]):not ( [ class *="form-control"]):not ( .input-group-btn) {
	width: 301 px!important;
}

.breadcrumb-style {
	font-size: 17px;
	border: 1px solid #eeeeee;
	/* border-radius: 0.25rem !important; */
	
	padding: 10px !important;
}

.bootstrap-select .bs-ok-default:after {
	content: '';
	display: block;
	width: 0.5em;
	height: 1em;
	border-style: solid;
	border-width: 0 0.26em 0.26em 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #00aae7 !important;
}

#dynamicDiv::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

#dynamicDiv::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

#dynamicDiv::-webkit-scrollbar-thumb {
	background-color: #00aae7;
}

.scrollbar-vt {
	overflow-y: auto;
	overflow-x: hidden;
	height: 380px !important;
}

.top-links .dropdown-toggle .dropdown-menu:hover {
	color: #0d416b !important;
}

/* .dropdown-menu .dropdown-item:hover {
	background-color: #ccc !important;
	color: #000 !important;
} */

.top-links li:hover a.item-drop {
	color: #232527 !important;
}

.top-links li:hover a.item-drop {
	color: #232527 !important;
}

.top-links li:hover {
	background-color: #ffffff !important;
	color: #232527 !important;
}

.top-links li:hover a {
	color: #232527;
}

.hover-div:hover {
	background-color: #f9f9f9 !important;
}

.hover-div {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.badge-style {
	padding-bottom: 7px !important;
	padding-top: 7px !important;
}

.form-tags-1_tagsinput {
	height: 50px !important;
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}

.modal1 {
	right: 0 !important;
	padding-right: 0px !important;
	position: fixed !important;
	top: 0 !important;
	/* left: 0; */
	z-index: 1050 !important;
	/* display: none; */
	width: 100% !important;
	height: 100% !important;
	overflow: hidden !important;
	outline: 0;
}

.btn-file {
	padding: 3px 12px 7px 14px !important;
	border-radius: 0 !important;
}

.fileinput-remove {
	border-radius: 0px !important;
	margin-left: -4px !important;
	padding-bottom: 4px !important;
	background-color: #ef4048 !important;
	border: 1px solid #ef4048 !important;
}